Subject: [manet] manet in Singapore, and beyond

From: Alvaro Retana <[email-masked]>
Date: Tue, 29 Oct 2019 14:33:42 -0700

Dear WG:

The manet WG is scheduled to meet in Singapore on Wednesday between
1520-1650, which is the last slot of the day before the IETF Plenary
starts at 1710 [1].  This will be a short meeting to mostly review the
current status of the WG and start planning the next steps.  Ronald in
't Velt has graciously accepted to step up as Chair, effectively
immediately. Thanks Ronald!

We will use the remaining time for an Informal Stan Ratliff Tribute
Bar-BOF. Details will be sent later, probably during the IETF week as
we re-familiarize ourselves with the venue.

Thank you!

Alvaro.

[1] https://datatracker.ietf.org/meeting/106/agenda